/* -----------------------------------------------
 *              NTT DATA layout frames
 * ----------------------------------------------- */
/* =========== header area =========== */
#bass-header-area #global-navigation {
  top: 63px;
  left: 230px;
  /*font-size: percentage(18px / 13px);*/
}
#bass-header-area #global-navigation li .feature-item.text-transform-none {
  text-transform: none;
}

/* =========== megaMenu =========== */
/* 
* =========== menu =========== */
#global-navigation-area {
  /*top: 102px !important;*/
}

/* =========== fixedheader =========== */
#bass-header-area #compact-global-navigation-wrapper #tabs #global-navigation {
  top: 8px !important;
}
#bass-header-area #compact-global-navigation-wrapper #tabs #global-navigation-area {
  top: 47px !important;
}

/* =========== content-area =========== */
body#bass-archive #bass-content-area {
  padding-top: 5.230em;
  border-top: 1px solid #e7e7e7;
}
body#bass-archive #bass-content-area #bass-content-body {
  padding-top: 0;
}
body#bass-archive #bass-content-area #bass-content-body > * {
  margin: 0 auto;
}
